Uploaded image for project: 'Webservices REST Module'
  1. Webservices REST Module
  2. RESTWS-889

UserSearchHandler1_8 needs to support OpenMRS 2.6.*

    XMLWordPrintable

    Details

    • Type: Story
    • Status: Closed
    • Priority: Should
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.37.0
    • Component/s: None
    • Labels:
      None
    • Complexity:
      Low

      Description

      Currently, when running OpenMRS 2.6.0-SNAPSHOT with webservices.rest, one is unable to login because the UserSearchHandler is not configured to support 2.6.*.

      (sidenote - this need to explicitly add supported versions should really be done away with, it's a maintenance nightmare).

      Daniel Kayiwa / Ian Bacher FYI

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                mseaton Mike Seaton
                Reporter:
                mseaton Mike Seaton
                Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved: